using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
public partial class JobSeekers_rcTop : System.Web.UI.UserControl
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (Session.Contents["aduserid"] == null)
        {
            lblAccount.Text = "Hi, Guest";   
            hypLogout.Visible = false;         
        }
        else
        {
            lblAccount.Text =  "Hi, " + Session.Contents["adname"].ToString()  ;
            hypLogout.Visible = true;            
        }
    }
}
